@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400;500;700&display=swap');


@font-face {
    font-family: 'Noto Naskh Arabic';
    src: url('../fonts/NotoNaskhArabic-Regular.eot');
    src: url('../fonts/NotoNaskhArabic-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoNaskhArabic-Regular.woff2') format('woff2'),
    url('../fonts/NotoNaskhArabic-Regular.woff') format('woff'),
    url('../fonts/NotoNaskhArabic-Regular.ttf') format('truetype'),
    url('../fonts/NotoNaskhArabic-Regular.svg#NotoNaskhArabic-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Naskh Arabic';
    src: url('../fonts/NotoNaskhArabic-Bold.eot');
    src: url('../fonts/NotoNaskhArabic-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NotoNaskhArabic-Bold.woff2') format('woff2'),
    url('../fonts/NotoNaskhArabic-Bold.woff') format('woff'),
    url('../fonts/NotoNaskhArabic-Bold.ttf') format('truetype'),
    url('../fonts/NotoNaskhArabic-Bold.svg#NotoNaskhArabic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


html {
    height: 100%;
}

body {
    font-size: 16px;
    color: #323232;
    font-family: 'Tajawal', sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    height: 100%;
    line-height: 26px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Tajawal', sans-serif;
    margin-top: 0;
}

.page-content {
    font-family: 'Noto Naskh Arabic';
    font-weight: bold;
    font-size: 1.2rem;
}

.contact-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px
}

.no-padding {
    padding: 0;
}

p {
    margin-bottom: 10px
}

img {
    margin: 0;
    padding: 0;
    height: auto;
    max-width: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

:before, :after, button, img {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

a:hover {
    text-decoration: none;
}

img {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-thumb {
    background-color: #323232;
}

::-webkit-scrollbar-track {
    background-color: #dedede;
}

.bg-image, .bg-parallax {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.bg-parallax {
    background-attachment: fixed;
}

.aligncenter {
    margin: 0 auto 15px;
    text-align: center;
    display: block;
}

.alignright {
    float: right;
    margin: 0 0 1em 1em;
    text-align: center
}

.alignleft {
    float: left;
    margin: 0 1em 1em 0;
    text-align: center
}

a img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

a img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

.content-wrap {
    position: fixed;
    z-index: 9999;
}

.container {
    max-width: 1600px;
}

.navbar .megamenu .dropdown-menu {
    padding: 1rem;
}

/* ============ desktop view ============ */

#publications{
    height: 520px;
    overflow-y: auto;
    font-size: 14px;
    padding: 15px;
    border:1px solid #ebebeb;
    border-radius: 5px;
}
#publications ol{
    padding: 0;
}
#publications table a{
    color: #000;
    text-decoration: underline;
}
#publications table td{
    padding: 5px;
}
#publications table td br{display: none}
.breadcrumbs,
.breadcrumbs a{
    color: #86d6f6;
}
.breadcrumbs .current{
    color: #86d6f6;
}
.client-img{
    height: 150px;
    padding: 14px;
    line-height: 130px;
    border: 1px solid #ebebeb;
}
.client-img img{
    max-height: 130px;
}
@media all and (min-width: 992px) {

    .navbar .megamenu {
        position: static !important;
    }

    .navbar .megamenu .dropdown-menu {
        left: 0;
        right: 0;
        width: 100%;
        margin-top: 0;
    }

    .megamenu > .dropdown-menu.show {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .megamenu > .dropdown-menu > li {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        position: relative;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .megamenu .dropdown-menu li > ul {
        position: relative !important;
        margin: 0;
        top: auto;
        right: auto;
        padding: 0 !important;
        display: block !important;
    }

    .navbar-expand-md .navbar-nav .megamenu .dropdown-menu li a.nav-link, .megamenu .dropdown-menu li a {
        padding: 5px 20px;
    }

    .navbar-expand-md .navbar-nav .megamenu > .dropdown-menu > li > a.nav-link, .megamenu > .dropdown-menu > li > a {
        background: #2EC4B6;
    }

}

/* ============ desktop view .end// ============ */

.dropdown-toggle::after {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    border: none;
    vertical-align: 0;
    margin-right: 7px;
}
.dropdown-menu .dropdown-toggle::after{
    content: "\f104";
}

#moview-player .video-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 999;
    overflow: hidden;
    display: none;

}

#moview-player .video-container #video-player {
    width: 100%;
    height: 100%;
}

#moview-player .video-container .video-close {
    background: #fff;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    position: absolute;
    top: 50px;
    right: 50px;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
    z-index: 999;
}

header {
    position: relative;
    background-color: #000;
}

.btn-success {
    background: #2EC4B6;
    border-color: #2EC4B6;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl;
}

input[type=submit] {
    cursor: pointer;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slogan {
    color: #fff;
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    margin-right: 15px;
}

.slogan span {
    display: block;
    font-size: 18px;
}

.tob-bar {
    background-color: #2EC4B6;
}

.call-us {
    border-left: 1px solid rgba(255, 225, 225, .2);
    padding: 5px 0;
}

.call-us a {
    margin-left: 25px;
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
}

.call-us a i {
    margin-right: 5px;
    color: #fff;
}

footer .call-us a {
    margin-left: 0;
    margin-right: 25px;
}


footer .call-us {
    border-left: none;
    border-right: 1px solid #E5E5E5;
}

.lang {
    padding: 5px 30px;
    border-left: 1px solid rgba(225, 225, 225, .2);
}

.lang a {
    display: inline-block;
    padding: 10px 0;
    color: #fff;
}

.social-links {
    padding: 6px 20px;
    border-left: 1px solid rgba(225, 225, 225, .2);
    margin: 0;
}

.social-links a {
    color: #fff;
    font-size: 18px;
    display: block;
    padding: 10px;
}

footer .social-links {
    text-align: center;
    padding: 0;
    border: none;
}

footer .social-links li a {
    color: rgba(0, 0, 0, .3);
}

footer .call-us a {
    color: #2EC4B6;
}

footer .call-us i {
    color: rgba(0, 0, 0, 0.25);
}

.searchBtn {
    background: #fff;
    color: #2EC4B6;
    border-radius: 50%;
    border: none;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 10px;
    line-height: 20px;
}

.search-form {
    position: absolute;
    top: 100%;
    background: #2ec4b6ad;
    padding: 15px;
    border: 1px solid #2ec4b6;
    width: 300px;
    left: 0;
    margin-top: 10px;
    z-index: 999;
    display: none;
}

.search-form .btn, .search-form .form-control {
    border-radius: 0 !important;
    background: none;
    border: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    height: 38px;
}

.search-form .form-control:focus {
    box-shadow: none;
}

.navbar-toggler {
    color: #fff;
    border-color: #fff;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav > li > .nav-link, .navbar-expand-lg .navbar-nav > li > .nav-link {
        padding: 40px 15px;
    }

    .home .menu-wrap {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
        background-color: rgba(0, 0, 0, .5);

        z-index: 20;
    }

    .home header {
        background-color: rgba(0, 0, 0, .5);
    }

    /* .navbar-nav li:hover > ul.dropdown-menu {
         display: block;
     }*/
    .dropdown-menu {
        position: relative;
        z-index: 999;
        width: 250px;
    }

    .dropdown-menu .dropdown-menu {
        top: 0;
        right: 100%;
        margin-top: -6px;
    }

    .navbar-nav > li:last-child .dropdown-menu .dropdown-menu,
    .navbar-nav > li:nth-last-child(2) .dropdown-menu .dropdown-menu{
        left: 100%;
        right: auto;
    }
    .navbar-nav > li:nth-last-child(3) .dropdown-menu .dropdown-menu .dropdown-menu{
        right: 100%;
        left: auto;
    }

}

@media (min-width: 1200px) {
    .navbar-expand-md .navbar-nav > li > .nav-link, .navbar-expand-lg .navbar-nav > li > .nav-link {
        padding: 50px 15px;
    }
}

.navbar-expand-md .navbar-nav .dropdown-menu li.dropdown > a.nav-link,
.navbar-expand-lg .navbar-nav .dropdown-menu li.dropdown > a.nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-brand {
    padding: 12px 0;
}

.navbar {
    padding: 0;
}

.navbar-nav > li {
    /* margin: 0 2px; */
}

.navbar-nav > li > .nav-link {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

.navbar-nav .nav-link:hover, .navbar-nav .active .nav-link, .dropdown-item:focus, .dropdown-item:hover {
    background: #2EC4B6;
    color: #fff;
}

.dropdown-menu {
    background-color: rgba(0,0,0,0.9);
    border-radius: 0;
    padding: 0;
    margin: 0;
    /* width: 250px; */
}

.navbar-expand-md .navbar-nav .dropdown-menu li a.nav-link, .dropdown-menu li a {
    color: #fff;
    padding: 7px 20px;
    display: block;
    white-space: normal;
    font-size: 16px;
    line-height: 22px;
}

.slideImg {
    padding-top: 42%;
    position: relative;
}

.slideImg .slide-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    bottom: 0;
}

.slider-wrap:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}

.caption {
    position: absolute;
    left: 0;
    top: 45%;
    width: 100%;
    transform: translateY(-50%);
    color: #fff;
    z-index: 2;
}

.entry-caption {
    max-width: 650px;
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    margin: 0 auto;
    text-align: center;
    padding: 25px;
    background-color: rgba(0, 0, 0, 0.2);
}

.entry-caption h2 {
    font-size: 40px;
    font-weight: 700;
}

.home-links {
    z-index: 9;
    color: #fff;
    padding: 15px 0 10px;
    position: relative;
    margin-top: -100px;
}

.icon-link {
    background-color: #FBFBFB;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, .2);
    margin: 8px 14px 8px;
}

.icon-link a {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    display: block;
    border-radius: 20px;
    padding: 55px 15px;
}

.icon-link a span {
    font-size: 20px;
}

.icon-img {
    height: 65px;
    line-height: 65px;
    margin-bottom: 30px;
}

.icon-link .icon-img img, .icon-link .icon-img svg {
    max-height: 65px;
}

.svg-inline g {
    fill: #2EC4B6;
}

.icon-box {
    margin-bottom: 1.875rem;
    margin-top: 3.75rem;
}

.icon-box .icon-box-text {
    background: #fff;
    border-radius: 1.875rem;
    padding: 5rem 1.25rem 1.875rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
    color: rgba(0, 0, 0, .8);
}

.icon-box .icon-box-text h3 {
    font-size: 1.75rem;
    font-weight: 700;
}

.icon-box .icon-img {
    width: 7.5rem;
    height: 7.5rem;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
    border-radius: 50%;
    text-align: center;
    padding: 1.25rem;
    line-height: 5rem;
    position: absolute;
    left: 50%;
    top: -3.75rem;
    z-index: 9;
    margin-left: -3.75rem;
}

.icon-box .icon-img img, .icon-link .icon-img svg {
    max-height: 3.5rem;
}

.btn-item {
    margin-bottom: 1.875rem;
}

.btn-item a {
    padding: 1.875rem;
    line-height: 1.875rem;
    font-size: 1.25rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
    border-radius: 1.875rem;
    background: #fff;
    display: flex;
    align-items: center;
}

.btn-item a i {
    margin-left: 15px;
    font-size: 1.875rem;
    font-weight: 700;
    color: #2EC4B6;
}

.counter-item {
    padding: 1.25rem 0;
    font-size: 1.25rem;
    font-weight: 700;
    color: #fff;
}

.counter-item .counter {
    font-size: 3.75rem;
    font-weight: 700;
    line-height: 5rem;
}


.facebook-box iframe {
    max-width: 100%;
}

.counter-item {
    padding: 20px;
    font-size: 20px;
    font-weight: 700;
}

.counter-item .counter {
    font-size: 60px;
    font-weight: 700;
    line-height: 80px;
}

.news-wrap {
    padding: 65px 0;
}

.title {
    margin-bottom: 50px;
    color: rgba(0, 0, 0, .8);
}

.title h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
}

.-mx-1 {
    margin-left: -.25rem !important;
    margin-right: -.25rem !important;
}

.-mx-2 {
    margin-left: -.5rem !important;
    margin-right: -.5rem !important;

}

.news-item {
    margin-bottom: 0.5rem;
}

.news-item > a {
    display: block;
    padding-top: 87%;
    position: relative;
}

.news-item0 > a {
    padding-top: calc(87% + 0.25rem);
}

.news-item1 > a {
    padding-top: 43.5%;
}

.news-item > a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #232323;
    background: -webkit-linear-gradient(bottom, #000, transparent);
    background: linear-gradient(to top, #000, transparent);
}

.news-item > a .entry-news {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px 20px 30px;
    color: #fff;
    z-index: 9;
    width: 100%;
}

.news-item > a .entry-news h3 {
    margin: 0;
    font-size: 30px;
    max-width: 600px;
}

.activity-wrap {
    padding: 65px 0;
}

.activity-item {
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.16);
    margin-bottom: 1rem;
    border-radius: 5px;
    position: relative;
    padding-right: 120px;
}

.activity-item .activity-time {
    height: 100%;
    background: #2EC4B6;
    color: #fff;
    border-radius: 0 5px 5px 0;
    padding: 15px;
    text-align: center;
    width: 120px;
    position: absolute;
    right: 0;
    top: 0;
    font-weight: 700;
    font-size: 18px;
}

.activity-time span {
    display: block;
    font-size: 30px;
    line-height: 35px;
}

.entry-activity {
    padding: 20px;
    font-size: 20px;
}

.entry-activity h3 {
    font-size: 20px;
    margin: 0;
    color: #000;
    min-height: 48px;
}

.entry-activity h3 a {
    color: #000;
}

.entry-activity h3 a:hover {
    color: #2EC4B6;
}

.entry-activity .event-meta {
    font-size: 20px;
    color: #2EC4B6;
}

.video-wrap {
    padding: 65px 0;
    background: #fff;
}

.video-item {
    border-radius: 4px;
    border: 1px solid #E5E5E5;
}

.video-item > a {
    display: block;
    padding-top: 50%;
    position: relative;
    border-radius: 4px;
}


.video-item > a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .25);
    border-radius: 4px;
}

.video-item i {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 70px;
    color: rgba(255, 255, 255, .6);
    transform: translate(-50%, -50%);
}

.projects-wrap {
    padding: 65px 0;
    background: #FBFBFB;
}

.post-item {
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
    border-radius: 5px;
    margin-bottom: 30px;
}

.post-item .post-thumb {
    border-radius: 5px 5px 0 0;
}

.post-item .post-thumb > a {
    display: block;
    padding-top: 67.7%;
    position: relative;
}

.post-item .post-thumb > a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .25);
    border-radius: 5px 5px 0 0;
}

.post-item .post-thumb > a time {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0 5px 0 5px;
    background: #2ec4b6;
    color: #fff;
    padding: 15px;
    text-align: center;
    width: 122px;
    font-weight: 700;
    font-size: 18px;
}

.post-item .post-thumb > a time span {
    font-size: 30px;
    display: block;
    line-height: 35px;
}

.post-info {
    padding: 25px;
}

.post-info h3 {
    font-size: 19px;
    line-height: 26px;
    margin: 0;
    height: 52px;
    overflow: hidden;
}

.post-info h3 a {
    color: #000;
}

footer {
    padding-top: 30px;
    border-top: 1px solid #E5E5E5;
}

footer .social-links {
    margin-bottom: 15px;
}

.btm-footer {
    border-top: 1px solid #E5E5E5;
}

.footer-nav {
    margin: 0 0 20px;
    text-align: center;
    list-style: none;
    padding: 0;
}

.footer-nav li {
    display: inline-block;
}

.footer-nav li a {
    display: block;
    color: rgba(0, 0, 0, .8);
    padding: 15px;
    font-size: 18px;
    font-weight: 700;
}

.wrapper {
    padding: 60px 0;
}

.mobile-wrap {
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    overflow-y: scroll;
    width: 100%;
    z-index: 99999;
    padding: 0;
    background: #f9f9f9;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.mobile-brand img {
    height: 50px;
}


.mobile-wrap .navbar-nav {
    clear: both;
    margin: 0;
}

.mobile-wrap .social > li a {
    color: #999;
    font-size: 16px;
}

.mobile-wrap .navbar-nav > li,
.mobile-wrap .navbar-nav {
    float: none;
    display: block;
}

.mobile-wrap .navbar-nav > li > a {
    padding: 12px 15px;
    margin: 0;
    color: #323232;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile-wrap .social-links a {
    color: rgba(0, 0, 0, 0.6);
}

.mobile-wrap-head {
    padding: 15px;
    position: relative;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.degree-links a {
    display: block;
    padding: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
}
@media (min-width: 576px){
    .degree-links {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }
    .degree-links li{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;

        position: relative;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media (min-width: 768px){
    .degree-links li{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}


.close-menu {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: none;
    text-align: center;
    background: none;
    border: none;
    background: #2ec4b6;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    outline: none;
    margin-right: auto;
}

.mobile-wrap .navbar-brand {
    padding: 0;
    margin: 0;
}

.mobile-wrap .navbar-brand img {
    max-height: 35px;
}

.iconMenuWrap ul li a span {
    font-size: 0.91666rem;
    white-space: nowrap;
}

.menu-list li:not(:last-child) {
    border-bottom: 1px solid #ebebeb;
}

.menu-list a {
    color: #000;
    display: block;
    padding: 10px 0;
}

.mobile-nav {
    background-color: #fff;
    margin-top: 8px;
    padding: 0 15px;
    border-bottom: 1px solid #e2e5f1;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.04);
    list-style: none;
}

.mobile-nav ul {
    padding: 0;
    list-style: none
}

.mobile-nav ul.sub-menu {
    padding-right: 10px;
    display: none;
}

.mobile-nav li > a {
    padding: 14px 0;
    display: block;
    color: #323232;
}

.mobile-nav li > a:before {
    content: "\f104";
    font-weight: 900;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    margin-left: 10px;
    color: #999;
    font-size: 12px;
}


.mobile-nav li.menu-item-has-children > a:before {
    float: left;
    margin: 0;
    font-size: 15px;
}

.mobile-nav li.menu-item-has-children > a {
    font-weight: 700;
    color: #777;
    padding: 10px 0;
}

.mobile-nav li.menu-item-has-children > a.active:before {
    content: "\f107";
}

.mobile-nav li + li {
    border-top: 1px solid #e2e5f1;
}

.copyright {
    padding: 14px 0;
    border-left: 1px solid #E5E5E5;
    padding-left: 1rem;
    font-size: 1rem;
    color: rgba(0, 0, 0, .6);
}

.policy-nav li {
    display: inline-block;
}

.policy-nav li:not(:last-child) {
    border-left: 1px solid #E5E5E5;
}

.policy-nav li a {
    display: block;
    padding: 14px 1rem;
    font-size: 1rem;
    color: rgba(0, 0, 0, .6);
}

.page-title {
    padding: 40px 0;
    background-color: rgba(0, 0, 0, .05);
}

.page-title h1 {
    margin-bottom: 0;
    font-size: 32px;
}

.side-widget > h3 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 1.2rem;
    line-height: 36px;
}

.side-widget .post-item h3 {
    font-size: 18px;
}

.tab-content > .tab-pane {
    padding: 35px;
    background-color: #2EC4B6;
    color: #fff;
    font-size: 20px;
}

.tab-content > .tab-pane a {
    color: #fff;
}

.nav-tabs .nav-link {
    border: 1px solid #EFEFEF;
    border-radius: 0;
    color: rgba(0, 0, 0, .6);
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    padding: 12px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:hover {
    background-color: #2EC4B6;
    color: #fff;
    border: 1px solid #2EC4B6;
}


.pagination {
    align-items: center;
    justify-content: center;
}

.pagination li {
    display: inline-block;
    margin: 0 3px;
}

.pagination li a {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 35px;
    text-align: center;
    color: #000;
    background: #f2f2f2;
}

.pagination li.active a, .pagination li a:hover {
    background: #2ec4b6;
    color: #fff;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.share-post {
    overflow: hidden;
}

.share-post > a {
    display: inline-block;
    height: 29px;
    width: 29px;
    line-height: 27px;
    border: 1px solid #f8f8f8;
    text-align: center;
    float: left;
    margin-right: 2px;
}

.share-post > a.gp {
    color: #d44c3a;
}

.share-post > a.in {
    color: #447ba2;
}

.share-post > a.fc {
    background: #5d82d1;
    border: 1px solid #5d82d1;
}

.share-post > a.tw {
    background: #40bff5;
    border: 1px solid #40bff5;
}

.share-post > a.fc, .share-post > a.tw {
    width: 88px;
    color: #fff;
    font-size: 10px;
    padding: 7px 0;
    line-height: 15px;
    direction: ltr;
}

.share-post > a.fc i, .share-post > a.tw i {
    margin-left: 6px;
    padding-left: 6px;
    border-left: 1px solid rgba(255, 255, 255, .2);
}


.-mx-2 {
    margin-right: -.5rem !important;
    margin-left: -.5rem !important;
}

@media (max-width: 1600px) {
    .navbar-brand {
        padding: 10px 0;
    }

    .navbar-brand img {
        max-height: 80px;
    }

    .container {
        max-width: 1200px;
    }

    .navbar-nav li {
        /* margin: 0 7px; */
    }

    .navbar-nav .nav-link {
        font-size: 16px;
    }

    .title h2 {
        font-size: 30px;
    }

    .call-us a {
        font-size: 15px;
        margin-left: 10px;
    }

    .social-links a {
        font-size: 16px;
        display: block;
        padding: 7px;
    }

    .lang {
        padding: 5px 15px;
    }

    .social-links {
        padding: 9px 15px;
    }

    .post-info h3, .entry-activity h3 {
        font-size: 17px;
    }

    .entry-activity .event-meta {
        font-size: 16px;
    }

    .post-item .post-thumb > a time {
        width: 100px;
        font-size: 16px;
    }

    .post-item .post-thumb > a time span {
        font-size: 24px;
    }

    .copyright, .policy-nav li a {
        font-size: 0.85rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-brand img {
        max-height: 70px
    }

    .top-btns .btn {
        font-size: 14px;
    }

    .social-links {
        padding: 10px 5px;
    }

    .social-links a {
        padding: 5px;
    }

    .lang {
        padding: 5px 7px;
    }

    .navbar-brand h1 {
        font-size: 19px;
    }

    .slogan span {
        font-size: 16px;
    }

    .slogan {
        display: none;
    }

    .navbar-nav li {
        margin: 0;
        border-bottom: 1px solid #dedede;
    }

    .navbar-brand {
        margin: 0;
    }

    .navbar-nav .nav-link {
        font-size: 14px;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding: 40px 13px;
    }

    .slide-btns a {
        font-size: 14px;
    }

    .slideImg {
        /*  padding-top: 55%; */
    }

    .entry-caption h2 {
        font-size: 35px;
    }

    .slide-btns {
        left: -101px;
        top: 40%
    }

    .home-links {
        padding: 10px 0;
    }

    .link-item a {
        padding: 10px 0;
        height: 92px;
    }

    .counter-item .counter {
        font-size: 50px;
        line-height: 60px;
    }

    .counter-item {
        padding: 15px;
        font-size: 16px;
    }

    .program-wrap .title {
        margin-bottom: 50px;
    }

    .program-item {
        padding: 15px;
        font-size: 14px;
    }

    .program-item h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .program-item p {
        min-height: 92px;
        margin-bottom: 1rem;
    }

    .lab-search-form {
        color: #fff;
        padding: 25px 50px;
    }

    .footer-nav li a {
        font-size: 16px;
        padding: 10px;
    }

    .post-info {
        padding: 15px;
        min-height: 126px;
    }

    .post-info h3, .entry-activity h3 {
        font-size: 15px;
        line-height: 24px;
    }

    .post-item .post-thumb > a time {
        width: 90px;
        font-size: 14px;
        padding: 8px;
    }

    .title {
        margin-bottom: 35px;
    }

    .policy-nav li a {
        padding: 14px 10px;
        font-size: 13px;
    }

    .copyright {
        padding-left: 10px;
        font-size: 12px;
    }

    footer .call-us a {
        margin-right: 12px;
        font-size: 13px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .nav-tabs .nav-link {
        font-size: 20px;
    }

    .home .menu-wrap {
        position: relative;
        left: 0;
        top: 100%;
        width: 100%;
        background-color: #000;
        z-index: 20;
    }

    .icon-img {
        height: 35px;
        line-height: 35px;
        margin-bottom: 15px;
    }

    .icon-box .icon-img img, .icon-link .icon-img svg {
        max-height: 35px;
    }

    .icon-link a span {
        font-size: 16px;
        display: block;
        min-height: 54px;
    }

    .icon-link a {
        font-size: 16px;
        border-radius: 12px;
        padding: 20px 10px;
    }

    .title {
        margin-bottom: 35px;
    }

    .top-bar-social {
        justify-content: space-between;
        border-bottom: 1px solid #ebebeb;
    }

    .top-bar-social .social-links {
        border: none;
    }

    .slogan {
        display: none;
    }

    .navbar-nav li {
        margin: 0;
    }

    .navbar-brand {
        margin: 0;
    }

    .navbar-nav .nav-link {
        font-size: 14px;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding: 40px 13px;
    }

    .slide-btns a {
        font-size: 14px;
    }

    .slideImg {
        /*  padding-top: 55%; */
    }

    .entry-caption h2 {
        font-size: 35px;
    }

    .slide-btns {
        left: -101px;
        top: 40%
    }

    .home-links {
        padding: 10px 0;
    }

    .link-item a {
        padding: 10px 0;
        height: 92px;
    }

    .counter-item .counter {
        font-size: 50px;
        line-height: 60px;
    }

    .counter-item {
        padding: 15px;
        font-size: 16px;
    }

    .news-item0 > a {
        padding-top: calc(70% + 0.25rem);
    }

    .program-wrap .title {
        margin-bottom: 50px;
    }

    .program-item {
        padding: 15px;
        font-size: 14px;
    }

    .program-item h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .program-item p {
        min-height: 92px;
        margin-bottom: 1rem;
    }

    .lab-search-form {
        color: #fff;
        padding: 25px 50px;
    }

    footer .call-us {
        border-right: none;
        border-top: 1px solid #E5E5E5;
        text-align: center;
    }

    .footer-nav li a {
        font-size: 16px;
        padding: 10px;
    }
}

@media (max-width: 767px) {
    .slide-btns {
        display: none;
    }

    .slideImg {
        padding-top: 45%;
    }

    .lang {
        margin-left: 7px;
    }

    .lang a {
        display: block;
    }

    footer .call-us {
        border: none;
    }

    footer .call-us a {
        margin: 0 8px;
    }

    .copyright {
        border-left: none;
        padding-left: 0;
        border-bottom: 1px solid #E5E5E5;
        text-align: center;
    }

    .policy-nav {
        text-align: center;
    }

    .footer-nav li a, .policy-nav li a {
        padding: 10px;
    }

    .policy-nav li:not(:last-child) {
        border-left: none;
    }

    .mobile-wrap .navbar-nav > li a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 12px 15px;
    }

    .home-links {
        position: relative;
        background-color: #000;
        margin: 0;
    }

    .call-us {
        text-align: center;
        border: none;
    }

    .call-us a {
        font-size: 14px;
    }

    .call-us a:last-child {
        margin: 0;
    }

    .lang, .social-links {
        padding: 5px 0;
        border: none;
    }

    .navbar-brand img {
        height: 50px;
    }

    .navbar-toggler {
        padding: 10px 14px;
        border: 1px solid #fff;
        color: #fff;
    }

    .icon-link .icon-img {
        height: 40px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .icon-link .icon-img img, .icon-link .icon-img svg {
        max-height: 40px;
    }

    .icon-link {
        margin: 0;
    }

    .icon-link a {
        font-size: 16px;
        padding: 15px;
        min-height: 132px;
    }

    .icon-link a span {
        font-size: 16px;
    }

    .nav-tabs .nav-link {
        font-size: 16px;
    }

    .tab-content > .tab-pane {
        padding: 20px;
    }

    .degree-links a {
        padding: 12px 0;
    }

    .link-item {
        border: none;
        line-height: 22px;
        margin-bottom: 10px;
        font-size: 12px;
    }

    .link-item a {
        min-height: 80px;
        height: auto;
        padding: 0;
        justify-content: flex-start;
    }

    .link-item a img {
        /* margin: 0 auto 10px; */
    }

    .counter-item .counter {
        font-size: 40px;
        line-height: 50px;
    }

    .counter-item {
        font-size: 16px;
        padding: 5px;
    }

    .title h2 {
        font-size: 24px;
    }

    .navbar-nav li {
        margin: 0;
    }

    .news-item > a {
        padding-top: 80%;
    }

    .news-item > a .entry-news h3 {
        font-size: 18px;
    }

    .lab-search-form {
        padding: 15px;
    }

    .entry-caption h2 {
        font-size: 16px;
    }

    .entry-caption p {
        display: none;
    }

    .news-wrap, .program-wrap, .events-wrap, .video-wrap, .projects-wrap {
        padding: 35px 0;
    }

    .post-info {
        padding: 15px;
        min-height: 50px;
    }

    .e3lanat-block {
        margin-bottom: 25px;
    }

    .title {
        margin-bottom: 25px;
    }

    .program-wrap .title {
        margin-bottom: 40px;
    }

    .program-item {
        margin-bottom: 25px;
        padding: 15px;
    }

    .navbar-brand img, .footer-logo img {
        max-height: 95px;
    }
}